#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-KjESRopJ4MaK0KSrrmiDuS
key:                  yesod-persistent-1.6.0.7-KjESRopJ4MaK0KSrrmiDuS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  3af6390679ea8216330ee1dca369bdd2
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-KjESRopJ4MaK0KSrrmiDuS
depends:
    base-4.15.0.0 blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH
    persistent-2.13.1.1-6AzOFfDUI6bLOY3xsYmlgP
    resource-pool-0.2.3.2-3VkKSwLmTwP3Za8f88PjhN
    resourcet-1.2.4.3-r64AhBPeBtHc8E579Zg6A transformers-0.5.6.2
    yesod-core-1.6.21.0-3vSnlpM9SRBCl5xCcDXhY3

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

